Linux @ CERN

CERN > IT > Linux

"SLC6X: development/libraries: vte-devel

vte-devel - Files needed for developing applications which use vte

Website: http://bugzilla.gnome.org/enter_bug.cgi?product=vte
License: LGPLv2+
Vendor: Scientific Linux CERN, http://cern.ch/linux
Description:
The vte-devel package includes the header files and developer docs
for the vte package.

Install vte-devel if you want to develop programs which will use
vte.

Packages

vte-devel-0.25.1-10.el6_9.i686 [212 KiB] Changelog by Debarshi Ray (2018-03-14):
- Obscured VteTerminals may become non-responsive until clicked on (#1546615).
vte-devel-0.25.1-9.el6.i686 [212 KiB] Changelog by Zeeshan Ali (2014-05-21):
- Fix performance regression with only one active terminal widget (#1063741).
vte-devel-0.25.1-8.el6_4.i686 [211 KiB] Changelog by Zeeshan Ali (2013-05-15):
- Fix FD leaks (#963221)
vte-devel-0.25.1-7.el6.i686 [211 KiB] Changelog by Tomas Bzatek (2011-07-28):
- Fix invisible cursor in some applications (#658774)
vte-devel-0.25.1-6.el6.i686 [211 KiB] Changelog by Tomas Bzatek (2011-01-28):
- Fix extending selection in gnome-terminal does not refresh the buffer (#650884)

Listing created by repoview